Document: python-django-waffle-doc
Title: django-waffle Documentation
Author: James Socol <me@jamessocol.com>
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-waffle-doc/html/index.html
Files: /usr/share/doc/python-django-waffle-doc/html/*.html
